<?php
session_start();
require_once('../conexion.php');
$valor=$_POST['valor'];
$campo=$_POST['campo'];
$sql=mysqli_query($con,"UPDATE sabores_pedido_temp Set cantidad='$valor'Where sab_id='$campo'") or die(mysqli_error($con)); 
?>